Bug 50210 - Installer exite with abnormal error
Summary: Installer exite with abnormal error
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Brent Fox
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-07-28 05:19 UTC by Alex
Modified: 2007-04-18 16:35 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-28 21:25:59 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Alex 2001-07-28 05:19:09 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.01; Windows NT 5.0)

Description of problem:
The installation failed trying to start anaconda.

How reproducible:
Always

Steps to Reproduce:
1.boot from CD
2.boot from floppy
3.
	

Actual Results:  failed to run some python files from .tmp/sbin dir

Expected Results:  installation should of resumed.

Additional info:

I tried to boot from CD and Floppy disk. In all trial I can not install 
Rehhat 7.1.

Comment 1 Brent Fox 2001-07-28 21:25:54 UTC
Can you attach the error message that you saw?  Otherwise I don't have much to
go on.

Comment 2 Brent Fox 2001-08-10 15:08:01 UTC
Closing due to inactivity. Please reopen if you have more information.


Note You need to log in before you can comment on or make changes to this bug.